name = "Speedometer"
filename = "speedometer-1.3.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d5a19f14eb6ffd2cad13b09b1b055ef69a02d29b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4707898
project-id = 421782
